driverClassName=org.sqlite.JDBC
#url=jdbc:sqlite:memory:myDb?cache=shared 
url=jdbc:sqlite:src/main/resource/static/db/database.db?cache=shared 
username= 
password=
spring.jpa.database-platform=org.hibernate.community.dialect.SQLiteDialect 
hibernate.hbm2ddl.auto=create-drop
hibernate.show_sql=true
